@charset "utf-8";
/* CSS Document */

/*@font-face {
    font-family: 'droid_sansbold';
    src: url('DroidSans-Bold-webfont.eot');
    src: url('DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('DroidSans-Bold-webfont.woff') format('woff'),
         url('DroidSans-Bold-webfont.ttf') format('truetype'),
         url('DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'droid_sansregular';
    src:url(font/DroidSans.ttf) format('truetype'),
        
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'impact_labelregular';
    src:url(font/impact.ttf) format('truetype'),
        
    font-weight: normal;
    font-style: normal;

}




ol, ul {
    list-style: outside none none;
	margin:0px;
	padding:0px;
}
body
{
       
        background:#FFFFFF;
        font-family:"Verdana";
        color:#000000; padding:0px; margin:0px;
		text-align:justify;
}
header
{          
        position:relative;
        width:auto;
        max-width:1200px;
        margin: 0 auto 20px auto;
		height:209px;
		
}
header h1
{
       
    color: #ffffff;
    font-family:'Verdana';
	font-weight:bold;
    font-size: 40px;
    line-height: 34px;
    margin: 35px 0 0;
	max-width:367px;
}
#logo {
	/*background:url(images/logo.png) no-repeat;*/
	background:url(images/logo_new.jpg) no-repeat;
	height:154px; /* define height of image */ margin-top:59px;
	float:left; width:520px; margin-left:14%;
}
.award{ float:left; margin-top:47px; margin-left:22px}
.handy{ float:left; margin-top:20px; margin-left:47px;}
nav
{
        position:absolute;
       /* right:0;*/
        bottom:0; margin-left:33px;
}

nav ul
{
        list-style:none;
}

nav ul li
{
        display:block;
        float:left;
        padding:3px 3x;
}

nav ul li a
{
        font-family: 'Droid sans';
       
        transition: all .25s ease;
		color:#482667;
		font-family:'Open Sans'; 
		font-size:14px; 
		font-weight:bold;
		padding:5px;
		
}
nav ul li.active a{
background:#482667;
		 padding:5px;
		 color:#FFFFFF; }

nav ul li a:hover
{
         
		 background:#482667;
		 padding:5px;
		 color:#FFFFFF;
}

#mobileMenu
{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
}

#mobileMenu ul li
{
        display:block;
        background-color: #FFFFFF;
        color: #492564;
        padding: 12px 0;
        letter-spacing: 0.1em;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px solid #492564;
		font-family:'Verdana';
		font-weight:bold;
}
img{ max-width:100%; max-height:100%;}
.social_icons{ float:left; width:150px; height:50px; right:0px; margin-top:5%; margin-left:3%;}
.icon_top{ margin-right:22px; float:left; margin-top:25px;}
.toggleMobile
{
        display: none;
}

a {
    color: inherit;
    text-decoration: none;
    transition: color 0.5s ease 0s;
}
/* SLIDESHOW */
/* Prevent the slideshow from flashing on load */
.slidesjs-container
{
       
}
#slides
{
        display: none
}

/* Center the slideshow */
.container
{
        width:auto;
        margin: 0 auto;
        position:relative;
}
/* Show active item in the pagination */
.slidesjs-pagination .active
{
        color:red;
}

#slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
{
        display:none;
        color:#000;
}
/* SPACER */

#spacer
{
        width:300px;
        height:225px;
     /* background-color:#a2d86a;*/
        position:relative;
        font-family:'Verdana';
		font-weight:bold;
        color:#292c24;
        font-size:18px;
		float:left;
		text-align:center;
}

#spacer p
{
  /*  left: 36%;*/
   /* margin-left: -323px;*/
    margin-top: 22px;
    position: absolute;
    padding:0px 10px 0 10px;
    text-align: justify;
    width: 280px; font-size:14px;
	
	
}




#spacer h1{ text-align:center;
   color:#492564;
	margin-left:19%; margin:0 auto;
	font-family:'Verdana'; font-size:22px;
	font-weight:bold;}
       /* margin-top:22px;
        width:auto;
        position:absolute;
        left:50%;
        margin-left:-450px;*/
	/*	#boxcontent
{
        width:auto;
        max-width:1000px;
        margin:0 auto;
        padding:70px 0 45px 0;
		
}*/
#homecontent{border: 1px solid #a3a3a3;
    border-radius: 5px;
   /* float: left;*/
    margin: 0 auto;
    max-width: 1200px;
   /* padding: 20px;*/
    width: auto;}
#box{ /*width:100%;
 background:#FFFFFF; 
  clear:both;
  margin-top:-70px;
  padding-top:10px;*/
   clear: both;
    margin-top: -85px;
   
   position: relative;
    width: 100%;
   /* z-index: 100;*/
  }
/*#boxcontent {
    margin: 70px 0 45px;
    max-width: 1000px;
    padding-top: 20px;
    width: auto;
}*/
#boxcontent {
   margin: 70px 0 -20px 12%;
    max-width: 1000px;
    padding-top: 20px;
    width: auto;
	
}
/*#boxcontent article {
	background:url(back_3.png) no-repeat;
    float: left;
    font-size: 14px;
    height: 399px;
    margin-right: 20px;
    width: 313px;
}*/
#boxcontent article {
   
    float: left;
    font-size: 14px;
    height: 238px;
   /* margin-right: 20px;*/
    width: 365px;
	background:#FFFFFF;
	border-radius:6px;
	border:1px #C9C9C9 solid;
	margin:0px 11px;
	padding:5px 1px 5px 5px;
}

/*#boxcontent article h3
{
        font-family: 'Open Sans', sans-serif;
        font-size:20px;
        margin-bottom:10px;
        margin-left:75px;
		color:#565b50;
}*/

#boxcontent article h3 {
   /* color:#212121;*/
    font-family:'Yanone Kaffeesatz';
    font-size: 30px;
    margin-bottom: 10px;
    /*margin-left: 110px;*/
	text-align:center;
	line-height:24px;
	margin-top:213px;
	/*border-bottom:#212121 1px solid;*/
}
/*.h3color h3{
    color:#f4ce4f;
}*/
#boxcontent article img
{
        float:left;
}


#boxcontent article img {
    float: left;
    padding:7px 25px 5px 25px;
	border:#ABABAB 1px solid;
	border-radius:5px;
	
}
#boxcontent article .order_now{ background:url(images/butnback.jpg) repeat-x;
                                width:373px;
								border:none;
								border-radius:0 0 5px 5px;
								height:35px;
								margin-top:5px;
								margin-left:-6px;
								font-size:18px;
								color:#FFFFFF;
								font-family:'Verdana';
								font-weight:bold;}
/*#boxcontent article p
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        margin-left:75px;
		 color:#478506;
}
*/

#boxcontent article p {
    color: #212121;
    font-family: 'Droid sans';
    line-height: 21px;
    text-align: justify;
	margin:11px 15px;
}
#boxcontent article span{ color:#212121; 
font-size:14px; 
text-align:center;
 margin-left:37%; 
 margin-left:37%;
  margin-top:10px;
  
  }
  #boxcontent article span.read_more a{color:#212121; 
font-size:14px; 
text-align:center;
 
  margin-top:10px;
  background:url(images/readmore-back.png) repeat-x;
  padding:6px 10px;
  border-radius:4px;}
  #boxcontent article span.read_more a:hover{color:#f4ce4f; 

  background:url(images/readmore_back_ho.png) repeat-x;
  padding:6px 10px;
  border-radius:4px;}
/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
          clip: rect(1px, 1px, 1px, 1px);
}
/* #text_columns
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        clear:both;
        width:auto;
        max-width:900px;
        margin:0 auto;
		background-color:#FFFFFF;
}*/
/*#box_2{ background:#FFFFFF; max-width:900px;}*/

#box_2 {
    background: none repeat scroll 0 0 #ffffff;
    color: #000000;
    height: 500px;
    margin: 0 auto;
    max-width: 100%; clear:both;
}
 #text_columns h3
{
        font-size:20px;
        border-bottom: 1px solid #D6D0C1;
        padding: 20px 0;
        margin-bottom: 20px;
		background-color:#FFFFFF;
}
.column1{ float:left; width:150px;}

.column2 {
    float: right;
    text-align: justify;
    width: 714px;}
#testimonial{position:relative;
        clear:both;
        width:auto;
        height:133px;
       
		
		
		
		
		}
		#boxcontent {
   margin:0 auto;
    max-width: 1200px;
    padding-top: 20px;
    width: auto;
	
}
	#testimonial .wrapper
{
        line-height:20px;
        margin: 0 auto;
       /* padding-top:30px;*/
        width:auto;
        max-width:1000px;
        font-size:14px;
}
#testimonial .wrapper h3{ color:#478506; margin-top:31px; font-family:"Yanone Kaffeesatz"}

#testimonial .wrapper .column {
    color: #212121;
    float: left;
    font-family:'Verdana';
  font-weight:bold;
  text-align:justify;
    width: 739px;
	margin-top:20px;
	
}
#testimonial .wrapper .column h2 { color:#7da526; font-size:24px; font-family:"Yanone Kaffeesatz"; font-size:30px; font-weight:bold; text-align:center; margin:0 0 20px 0px}
#testimonial .wrapper .koma {
 
    float: left;
   /* height: 89px;*/
    margin-top: 15px;
   /* width: 150px;*/
	color:#212121;
	margin-right:55px;
}
#testimonial .wrapper .koma span{ line-height:56px;
                                  font-weight:bold;
								  color:#f4ce4f;
								  font-size:14px;}



.table/*{width:320px;*/ {border-spacing: 0; float:left; margin-top:-7%; /*margin-top:-221px;*/}
.table2{border-spacing: 0; float:left; width:250px; margin-left:10px;}
/* best-dish */

	#best_dish {
   margin: 0px 0 -20px 12%;
    background:#FFFFFF;
  
    width: auto;
	
margin:0 auto;
	
}
#best_dish .wrapper{  
 max-width: 1200px;
 padding-top: 20px;
    width: auto;

margin:0 auto;}
#best_dish .wrapper .column{ width:345px; float:left; padding:12px; margin-right:12px;}
#best_dish .wrapper .column3{ width:400px; margin-right:0px; float:left;}
#best_dish .wrapper .column3 h3{color:#492564; font-family:'Verdana'; font-weight:bold;font-size:22px; margin:0 0 18px 0;  line-height:25px;}
#best_dish .wrapper .column h3{ color:#492564; font-family:'Verdana'; font-weight:bold;font-size:22px; margin:0 0 18px 0;  line-height:25px;}
#best_dish .wrapper .column ul li {
    font-size:12px;
    color: #000000;
    display: block;
    list-style-type: none;
    margin-bottom: 6px;
    padding: 0 0 0px 15px;
    width: auto;
	text-align:justify;
	font-family:"Verdana";
	background:url(images/bu2nw.png) no-repeat;}
#best_dish .wrapper .column ul{  color: #ffffff;
    list-style-type: none;
    margin: 0;
    padding: }
	#best_dish .wrapper .column p{ color:#000000;
	font-size:12px; text-align:justify;}
#best_dish .wrapper .right article{
   
    float: left;
    font-size: 14px;
    height: 129px;
   width:204px;
		
}
#best_dish .wrapper .right h3{color: #7da526;
    font-family: "Yanone Kaffeesatz";
    font-size: 30px; margin:0 0 18px 0;
	}
#best_dish .wrapper .right span{ float:right; margin-right:6px;}
/*#boxcontent article h3
{
        font-family: 'Open Sans', sans-serif;
        font-size:20px;
        margin-bottom:10px;
        margin-left:75px;
		color:#565b50;
}*/


#best_dish .wrapper {
    /*color: #f2d5a2;*/
   
    font-size: 22px;
	
	margin-top:1px;
	overflow:hidden;
  
}
#best_dish .wrapper .left{ float:left; width:458px;}
#best_dish .wrapper .right{ float:left;
width:300px;}
#best_dish .wrapper .right article img
{
        float:left;
}


#best_dish .wrapper .right article img {
    float: left;
	position:absolute;
   
}
/*#best_dish article p
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        margin-left:75px;
		 color:#478506;
}
*/


#best_dish .wrapper .right article p {
    color: #f2d5a2;
    float: left;
    font-family: "droid-serif";
    font-size: 24px;
    margin-left: 37%;
    margin-top: 0;
    opacity: 1;
    position: relative;
}
#best_dish  .wrapper .right article span{ color:#FFFFFF;
 font-size:20px;
  text-align:center; 
  margin-left:10%; 
  float:left;
  position:relative;
 opacity: 1;
filter: alpha(opacity=100);
  /*line-height:368px;*/
  }
  #best_dish  .wrapper .right article span a:hover{ color:#f2d5a2;

  /*line-height:368px;*/
  }
/*.fade{ background:url(img/transperent.png) repeat-x;
 position:absolute;
  height:31px;
  margin-top:202px;
 width:334px;
  }
*/  /*right*/
  /*left*/
  #best_dish .wrapper .left article{
   
    float: left;
    font-size: 14px;
    height: 111px;
   width:370px;
		
}
#best_dish .wrapper .left h3{color: #7da526;
    font-family: "Yanone Kaffeesatz";
    font-size: 30px;
	margin:0 0 18px 0;
	}


#best_dish .wrapper .left .left_image{ float:left;
}
#best_dish .wrapper .left .fade{/*position:absolute;*/
  height:108px;
  float:right;
 width:254px;
 }
#best_dish .wrapper .left article img {
    float: left;
	/*position:absolute;*/
   
}
#servicecontent .wrapper .left article {
    float: left;
	width:386px;
	font-size:12px;
}
#best_dish .wrapper .left article p {
    color: #212121;
    float: left;
	font-family:"Droid sans";
    
    font-size: 14px;
    text-align:justify;
    margin-top: 0;
    opacity: 1;
    position: relative;
}
#best_dish  .wrapper .left article span{ color:#FFFFFF;
 font-size:20px;
  text-align:center; 
  margin-left:10%; 
  float:left;
  position:relative;
 opacity: 1;
filter: alpha(opacity=100);
  /*line-height:368px;*/
  }
  #best_dish  .wrapper .left article span a:hover{ color:#f2d5a2;

  /*line-height:368px;*/
  }
  #best_dish .wrapper .left article .fade h4{font-family:'Verdana';
    font-size: 12px;
    margin-bottom:0px;
    /*margin-left: 110px;*/
	margin-top:0px;
	
	font-weight:bold;
	color:#7da526;
	}
/*  .fade{
 position:absolute;
  height:31px;
  margin-top:202px;
 width:334px;
  }*/
    /*left*/
	/*contact page*/
#homecontent{width:1200px; /*border:1px solid #A3A3A3;*/ border-radius:5px; margin:0 auto; margin-top:20px; margin-bottom:20px;}
#body_part{/* width:1200px; border:1px solid #A3A3A3;*/ border-radius:5px; margin:0 auto; margin-top:20px; margin-bottom:20px;}
#contact{clear: both;
         width: 100%;
		
		 }
		 
#contactcontent{ margin:0 auto;
    max-width: 1000px;
    padding-top: 20px;
    width: auto;
	overflow:auto;
	
	}
	
#contactcontent h1{	
    color: #79a126;
    font-size: 30px;
    margin-top:0px;
    text-align: center;
    width: 70px	; font-family:"Yanone Kaffeesatz";
	margin-bottom:1px;}	
	
#contactcontent h3{ color:#79a126; font-size:26px; font-family:"Yanone Kaffeesatz"; /*margin-top:2px;*/}
#contactcontent span{ color:#292c24;}
#contactcontent .left_content{ float:left; width:480px; margin-bottom:10px;}

#contactcontent .right_content{ float:right; width:396px; margin-bottom:10px;}
#contactcontent p{ font-size:12px;}
/*contact page*/
#lower_part{ width:1200px; margin:0 auto; height:auto; overflow:auto;}
	#lower_part .column{ float:left; width:300px; text-align:center; margin:0 50px;}
	#lower_part .column h3{ font-size:18px; color:#492564; font-weight:normal;}
	#lower_part .column img{ }
	#servicecontent {
		border:1px solid #a3a3a3;
		border-radius:5px;
   margin:0 auto;
    max-width: 1200px;
    padding: 20px;
    width: auto;
	/*float:left;*/
	overflow:auto;
	font-size:12px;
	
}
#servicecontent h1 {
    color: #492564;
    font-size: 22px;
    margin-top: 0;
   margin-bottom:21px;
	font-family:'Verdana';
	font-weight:bold;
	/*border-bottom:1px solid #492564;*/
	/*width:800px;*/
}
#servicecontent h3 {
    color: #492564;
    font-size: 22px;
    margin-top: 0;
   margin-bottom:5px;
	font-family:'Verdana';
	font-weight:bold;
}
#servicecontent article {
    float: left;
    font-size: 12px;
}
#servicecontent .right_content{ float:left; /*margin-left:40%;*/}
#servicecontent article img {
    float: left;
    margin-bottom: 17px;
    margin-right: 14px;
}
#servicecontent article p {
    color: #000000;
    margin-top: 0;
	font-size:12px;
}
#servicecontent > p{ font-size:12px;}
#servicecontent span{ color:#492564; font-weight:bold;}
#servicecontent .left_article {
    /*float: left;
	width:386px;
	font-size:12px;*/
	float:left; width:350px; /*margin-left:600px;*/ /*margin-top:226px;*/ position: relative; /*top: -217px;*/ margin-left:10px;}

#servicecontent .buy_article{float:right; width:350px; position: relative;margin-left:10px; margin-right:10%; font-size:12px; line-height:12px; margin-top:11px;font-size:12px;}
#servicecontent .buy_order{float:right; width:305px; position: relative;margin-left:10px; margin-top:60%; font-size:12px; line-height:12px;font-size:12px;}
#servicecontent .general{ float:right; margin-right:9.5%; width:359px; font-size:12px; }
#servicecontent .msg_box{ margin-top:-186px; font-size:12px;}
#servicecontent .right_article{float:left; width:297px;margin-top:226px; position: relative; top: -217px; margin-left:34px;}
#servicecontent .left_article p{ font-size:12px;}
#servicecontent .lef_article h4{ width:336px;font-size:14px;}
#servicecontent .section_sectionform{ width:300px; float:left;}
#servicecontent .wrapper .left_article {
    float: left;
	width:386px;
	font-size:12px;
	
}
#servicecontent .wrapper .left_article p{ font-size:12px;}
#servicecontent .wrapper .lef_article h4{ width:336px;font-size:14px;}
h5{/*width:320px;*/ font-size:14px;}
.contact_form{width:286px; border-spacing:0; float:left;}
.address{ float:left; margin-right:238px;}
.banner{ text-align:center;}
/* FOOTER */

footer
{
        position:relative;
        clear:both;
        width:auto;
        height:510px;
        background:#492564;
		color:#FFFFFF;
}

	footer .wrapper
{
        line-height:25px;
        margin: 0 auto;
       
        width:auto;
        max-width:1200px;
        font-size:12px;
}

footer .wrapper .column
{
        font-family: "Droid Sans";
        color:#FFFFFF;
        float:left;
        width:218px;;
        margin-right:208px;
		
}
footer .wrapper .column p{ text-align:justify; font-size:14px;}
footer .wrapper .column midlist
{
        font-family: 'Verdana';
        color:#FFFFFF;
        float:left;
        width:180px;
        margin-right:20px;
		text-align:justify;
		font-weight:bold;
}
footer .wrapper .column.midlist ul{ list-style-type:none; margin:0px; padding:0px; color:#FFFFFF;}
footer .wrapper .column.midlist ul li
{       color:#FFFFFF;  
        display:block;
        width:auto;
        padding:0 0 0px 13px;
        margin-bottom:11px;
       background:url(images/bu.png) no-repeat;
		list-style-type:none;
		line-height:31px;
		font-size:14px;
        /*background:url(img/arrowright2.png) left 6px no-repeat;*/
}

footer .wrapper .column.midlist ul li a:hover
{
        color:#fff;
}
footer .wrapper .column.midlist span{ color:#f4ce4f; font-size:12px;}
footer .wrapper .column.rightlist{ /*margin-left:47px;*/}
footer .wrapper .column.rightlist ul li
{
        display:block;
        width:auto;
        margin-bottom:23px;
}

footer .wrapper .column.rightlist ul li a span
{
       
        display:block;
		color:#FFFFFF;
		line-height:29px;
		font-size:14px;
		/*background:url(images/mail.png) no-repeat;*/
		/*padding:0 0 0 42px;*/
}
footer .wrapper .column span{color:#f4ce4f;
}
footer .wrapper .column.rightlist ul li a img
{
        transition: border .25s ease;
        float:left;
      /*  border:3px solid #444444;*/
}

footer .wrapper .column.rightlist ul li a img:hover
{
        border-color: #5e5e5e;
}




footer .wrapper .column h4
{
        font-size: 24px;
        color: #FFFFFF;
       /* border-bottom: 1px solid #444444;*/
        padding: 0 0 10px 0;
        margin-bottom: 10px;
		font-family:'Verdana';
		font-weight:bold;
}
footer .wrapper .bottom{ text-align:center; font-size:16px; font-weight:bold;}
.facebook{margin-right:40px;}
#copyright
{
        background: #3a3a3a;
        height:70px;
        position:absolute;
        bottom:0;
        left:0;
        width:100%;
		color:#f4ce4f;
}
#copyright .wrapper
{
        font-family:'Droid sans';
        padding-top:25px;
        color: #FFFFFF;
        font-size:14px;
        position:relative;
		text-align:center;
}
#copyright .wrapper .social
{
        position:absolute;
        right:0;
        top:25px;
}
#copyright .wrapper .social a
{
        transition: opacity .25s ease;
        opacity: 0.3;
        margin-left: 12px;
        display:block;
        float:left;
}
#copyright .wrapper .social a:hover
{
        opacity: 0.7;
}
#copyright .wrapper a
{
        color: #ABABAB;
}

#copyright .wrapper a:hover
{
        color: #fff;
}
#search_box{ width:170px; float:left; margin-top:6%; }
.search{ width:119px; border:1px #492564 solid; height:22px; color:#492564; float:right; margin-top:107px; border-radius:5px; margin-right:-121px;}
.btn{border:none; height:29px; width:33px; background:url(images/search1.png) no-repeat; float:right; margin-top:107px; margin-right:-153px;}

.product-cart-list ul li {
    border-bottom: 1px solid #cccccc;
    display: inline-block;
    list-style: outside none none;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
}
.info {
    background-image: linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);
    background-repeat: repeat-x;
    border-color: #28a4c9;
}
.info {
    background-color: #482667;
    border-color: #46b8da;
    color: #fff;
}
.info {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.fa-remove::before, .fa-close::before, .fa-times::before {
    content: "";
}
.fa {
    display: inline-block;
    font-family:'FontAwesome';
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    transform: translate(0px, 0px);
}
/*.fa-shopping-cart::before{ content: "";
    padding: 0 10px;}*/
	.shoping-cart p a {
    background: #482667 none repeat scroll 0 0;
    color: #ffffff;
    padding: 4px 13px;
	margin-left:5px;}
.price-div {
    bottom: 20px;
    position: absolute;
    right: 0;
}
.col-lg-6 {
    width:47%; float:left; margin-right:23px;  
  
}
.price-div p span input {
    font-size: 22px;
    height: 46px;
    padding: 0 12px;
}
.pull-left {
    float: left;
}
.pull-right{ float:right;}
.text-right{ text-align:right;}
.product-cart-list ul li {
    border-bottom: 1px solid #cccccc;
    display: inline-block;
    list-style: outside none none;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
}
.col-lg-12{ width:100%; float:left;  }
.well {
    background-image: linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
    background-repeat: repeat-x;
    border-color: #dcdcdc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.1);
}
.well-sm {
    border-radius: 3px;
    padding: 9px; color:#492564;
}
.glyphicon {
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    top: 1px;
}
.form-group {
    margin-bottom: 15px;
}
label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
    max-width: 100%;
	color:#492564;
}
.input-group {
    border-collapse: separate;
    display: table;
    position: relative;
}
.input-group .form-control {
    float: left;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    z-index: 2;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 12px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.input-group-addon, .input-group-btn {
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}
.input-group-addon, .input-group-btn {
    white-space: nowrap;
}
.input-group-addon {
    color: #555;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    text-align: center;
}
.glyphicon {
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    top: 1px;
}
.input-group {
    border-collapse: separate;
    display: table;
    position: relative;
}
.pull-left {
    float: left;
}
.btn-info {
    background-image: linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);
    background-repeat: repeat-x;
    border-color: #28a4c9;
}

*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
.btn-info {
    background-image: linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);
    background-repeat: repeat-x;
    border-color: #28a4c9;
}
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.btn-info {
    background-color: #5bc0de;
    border-color: #46b8da;
    color: #fff; width:126px;
}
.page-register form {
    float: left;
    padding-bottom: 25px;
    width: 100%;
}
.contentText, .contentText table {
    font-size: 11px;
    line-height: 1.5;
    padding: 5px 0;
}
.contentText, .contentText table {
    font-size: 11px;
    line-height: 1.5;
}
.form-group {
    margin-bottom: 15px;
}
.register-form label {
    color: #2c2c2c;
    font-size: 12px;
    font-weight: normal;
}
.col-lg-4 {
    width: 33.3333%;
}
.input-group {
    border-collapse: separate;
    display: table;
    position: relative;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 12px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.input-group .form-control {
    float: left;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    z-index: 2;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}

.input-group-addon, .input-group-btn {
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}


.register-form select {
    height: 35px;
}
.input-group-addon {
    /*background-color: #eee;*/
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #555;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    padding: 6px 12px;
    text-align: center;
}
.input-group-addon, .input-group-btn {
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}
 h2{ color:#492564; font-size:22px;}
.contentText register-form h2{ color:#492564;}


@media (max-width: 1280px)
{
        #boxcontent{ margin: 70px 0 45px 3%;
    max-width: 1200px;
    padding-top: 20px;
    width: auto;
}
	    #slider_content1, #slider_content2, #slider_content3
        {
                width:auto;
                margin-right:50px;
        }
        #slider_content1 h2, #slider_content2 h2, #slider_content3 h2
        {
                font-size:18px;
        }
        #slider_content1 p, #slider_content2 p, #slider_content3 p
        {
                font-size:12px;
        }
        #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
        {
                display:inline;
        }
        .container .button
        {
                display:none;
        }
		
		#boxcontent article {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #c9c9c9;
    border-radius: 6px;
    float: left;
    font-size: 14px;
    height: 238px;
    margin:0 11px;
    padding: 5px 1px 5px 5px;
    width: 369px;
}
#boxcontent article img{ padding:7px 27px 5px 27px;
	}
}
@media (max-width: 1136px)
{ #boxcontent{ margin: 70px 0 -20px -2%;
    max-width: 1000px;
    padding-top: 20px;
    width: auto;
}
}
@media (max-width: 980px)
{ #boxcontent{ margin: 70px 0 -20px -2%;
    max-width: 1000px;
    padding-top: 20px;
    width: auto;
}
 #spacer p
        {
                margin-left:-244px;
        }
		 footer .wrapper .column
        {
                font-size: 12px;
                width: 229px;
        }
		.facebook{margin-right:37px;}
					#best_dish .wrapper .right{ float:left;
width:408px;}
        footer .wrapper .column
        {
               
    font-size: 12px;
   
    width: 171px;
}	
footer .wrapper .column.rightlist{margin-left:47px;}
#boxcontent article{ width:300px; margin-left:23px;margin-right:1px; height:219px;}
#boxcontent article img{ padding:2px;}
#boxcontent article .order_now{ width:307px;}
#boxcontent article img{ width:290px;}

#homecontent{ margin-top:34px; width:auto;}
#spacer{ width:465px;}
#box{ margin-top:-124px;}
#best_dish .wrapper .column{ width:251px;}
#lower_part{ width:auto;}
#lower_part .column{ width:325px; margin:0px;}
footer .wrapper .column{ margin-right:144px;}
.social_icons{ margin-top:5%;}
#search_box{ margin-top:0px;}
#servicecontent .right_article{ width:181px; margin-left:18px;}
.table{ margin-left:0%;}
.table2{ margin-left:0%;}
}
@media (max-width: 930px)
{ #boxcontent{ margin: 70px 0 -20px -2%;
    max-width: 1000px;
    padding-top: 20px;
    width: auto;
}
}
@media (max-width: 915px)
{   
#logo {
		background:url(images/logo_small1.png) center no-repeat;
		height: 62px;
		width:290px; margin-top:38px; /* define height of image */
	}
      #boxcontent{ margin: 70px 0 -20px 3%;
    max-width: 1000px;
    padding-top: 20px;
    width: auto;
}

   nav ul li {
    display: block;
    float: left;
    padding: 2px 8px;
}
	        
	     #boxcontent article
        {
                float: none;
              /* margin: -175px auto 0 auto;*/
               /* width: 60%;*/
        }
       
        #spacer
        {
                font-size:15px;
        }
       
        #spacer p
        {
                margin-left:-165px;
        }
        input
        {
                padding:4px;
                font-size:14px;
        }
        input[type="submit"]
        {
                padding: 1px 14px;
        }
        #four_columns
        {
                width: 500px;
        }
        #four_columns .img-item:nth-of-type(3), #four_columns .img-item:nth-of-type(4)
        {
                margin-top: 25px;
        }
        #text_columns article.column1, #text_columns .column2
        {
                float:none;
                max-width: 500px;
                margin: 50px 30px 0 30px;
        }
        .column2 .row
        {
                float:none;
                margin:0 0 40px 50px;
        }
		
        footer .wrapper .column
        {
               
    font-size: 12px;
    margin-right: 31px;
    width: 171px;
}
				
       
		 footer .wrapper .column .fcbk
        {
               
                width: 180px;
				
				
				
        }
		#testimonial .wrapper .column{font-size: 12px;
                width: 230px;}
		#testimonial{position:relative;
        clear:both;
        width:auto;
        height:288px;
        background:#FFFFFF; margin-top:20px;
		/*padding-left:167px;*/}
		#testimonial .wrapper .koma { margin-left:159px;}
			#best_dish .wrapper .right{ float:left;
width:408px;}
        footer .wrapper .column
        {
               
    font-size: 12px;
    margin-right: 10px;
    width: 171px;
}	
footer .wrapper .column.rightlist{/* margin-left:47px;*/}
#box{ margin-top:0px; margin:0 auto;}
#boxcontent article{ margin:0 auto; width:245px; float:left; height:192px;}
#boxcontent{ margin:0 auto; width:auto;}
#boxcontent article .order_now{ width:261px;
}
#boxcontent article img{ padding:4px 5px;}
#boxcontent article{ margin:0 auto; width:226px; float:left; height:229px; padding:5px 16px 5px 5px; margin-right:8px; margin-left:8px;}
#boxcontent article .order_now{ width:249px; margin-top:0px;}
#spacer{ width:387px;}
#homecontent{ width:auto;}

#best_dish .wrapper{ width:auto;}
#best_dish .wrapper .column{ width:740px;}
#lower_part{ width:auto; margin-top:10px;}
#lower_part .column{ width:264px; margin:0px;}
#best_dish .wrapper .column3{ width:740px;}
footer .wrapper .column{ margin-right:40px;}
.address{ margin-right:200px;}
.table{ margin-left:0%; margin-top:-13%;}
.table2{ margin-left:0%;}
#servicecontent .buy_order{ margin-top:53%; width:167px;}

}
@media (max-width: 768px)
{
#box{ margin-top:0px; margin:0 auto;}
#boxcontent article{ margin:0 auto; width:245px; float:left; height:192px;}
#boxcontent{ margin:0 auto; width:auto;}
#boxcontent article .order_now{ width:261px;
}
#boxcontent article img{ padding:4px 5px;}
#boxcontent article{ margin:0 auto; width:223px; float:left; height:230px; padding:5px 16px 5px 5px; margin:0px 5px;}
#boxcontent article .order_now{ width:246px; margin-top:0px;}
#spacer{ width:370px;}
#homecontent{ width:auto;}

#best_dish .wrapper{ width:auto;}
#best_dish .wrapper .column{ width:740px;}
#best_dish .wrapper .column3{width:740px;}
#lower_part{ width:auto; margin-top:10px;}
#lower_part .column{ width:255px; margin:0px;}
footer .wrapper .column{ margin-right:30px;}
#servicecontent .right_article{float:left; width:166px;margin-top:226px; position: relative; top: -217px; margin-left:17px;}
.address{ margin-right:200px;}
#servicecontent .left_article{ /*margin-right:-40px;*/}
.table{ margin-left:0%; margin-top:-83px;}
.table2{ margin-left:0%;}
}

@media (max-width: 765px)
{
#logo {
		background:url/images/logo_small1.png);
		height: 50px; /* define height of image */
	}
header
        {
                height:120px;
        }
header nav
        {
                right: auto;
                bottom: auto;
                left:41%;
                top:93px;
                margin-left: -184px;
        }
#spacer
        {
                height:100px;
        }
#spacer p
        {
                text-align:center;
                position:static;
                margin: 0 auto;
                padding:15px 0 7px 0;
        }
footer
        {
                padding-bottom:85px;
                height: auto;
        }
footer .wrapper
        {
                width: 350px;
                margin: 0 auto;
        }
footer .wrapper .column
        {
                margin-top:30px;
                float:none;
                font-size: 14px;
                width: auto;
        }
footer .wrapper .social
        {
                display:none;
        }
#testimonial{ padding-bottom:70px;
                height: auto;
				margin-bottom:-20px;
			}
			
#testimonial .wrapper{ width: 350px;
                margin: 0 auto;
			}
#testimonial .wrapper .column{ margin-top:30px;
                float:none;
                font-size: 14px;
                width: auto;}
#box{ margin-top:0px; margin:0 auto;}
#boxcontent article{ margin:0 auto; width:245px; float:left; height:192px;}
#boxcontent{ margin:0 auto; width:auto;}
#boxcontent article .order_now{ width:261px;
}
#boxcontent article img{ padding:4px 5px;}
#boxcontent article{ margin:0 auto; width:226px; float:left; height:178px; padding:5px 16px 5px 5px; margin-right:10px;}
#boxcontent article .order_now{ width:249px; margin-top:0px;}
#spacer{ width:370px;}
#homecontent{ width:auto;}

#best_dish .wrapper{ width:auto;}
#best_dish .wrapper .column{ width:740px;}
#lower_part{ width:auto; margin-top:10px;}
#lower_part .column{ width:255px; margin:0px;}
#servicecontent .right_article{float:left; width:166px;margin-top:226px; position: relative; top: -217px; margin-left:17px;}
.address{ margin-right:200px;}
				
}
@media (max-width: 500px)
{
        header
        {
           /* margin-top: 80px;*/
            text-align: center;
			max-width:320px;
			margin:0 auto;
        }  
		#spacer
        {
                height:auto;
				width:320px;
                padding-bottom:15px;
        }
		
#boxcontent {
    margin: 70px 0 -20px 2%;
    max-width: 320px;
    padding-top: 20px;
    width: auto;
}
#boxcontent article{ width:320px;}
#lower_part .column{ margin:0px;}
		#mobileMenu
        {
                display: block;
                z-index: 99;
        }
        .toggleMobile
        {
                position: fixed;
                top: 10px;
                left: 10px;
                display: block;
                width: 40px;
                height: 36px;
                cursor: pointer;
                z-index: 999;
        }
        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
        {
                display: block;
                position: absolute;
                width: 40px;
                height: 8px;
                left: 0;
                background: #000000;
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile span.menu1
        {
                top: 0;
        }
        .toggleMobile span.menu2
        {
                top: 14px;
        }
        .toggleMobile span.menu3
        {
                top: 28px;
        }
        .toggleMobile.active span.menu1
        {
                top: 14px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu2
        {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        header nav
        {
                display:none;
        }
        header h1
        {
              max-width:100px;
				
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
		footer .wrapper
        {
                width:auto;
        }
        footer .wrapper .column
        {
              /*  margin: 0 auto 15px auto;*/
                max-width:300px;
        }
#logo {
		background:url(images/logo_small1.png) center no-repeat;
		height: 200px; margin-left:0px; width:300px; margin-top:-78px; /* define height of image */
	}
	#testimonial .wrapper{width:auto;}
	#testimonial .wrapper .column{margin: 0 auto 15px auto;
                max-width:300px;}
#homecontent{ border: 1px solid #a3a3a3;
    border-radius: 5px;
    margin: 20px auto;
    width: 320px;}
#lower_part{ width:320px;}
#best_dish .wrapper .column{ float: left;
    margin-right: 12px;
    padding: 12px;
    width: 298px;}
	

#best_dish .wrapper {
    color: #f2d5a2;
    font-size: 22px;
    margin: 0;
    overflow: hidden;
	 max-width: 320px;
    padding-top: 20px;
}
#best_dish .wrapper .right{ float:right;
width:306px;}
 #best_dish .wrapper .left article{
   
    float: left;
    font-size: 14px;
    height: 232px;
   width:338px;
		
}
#best_dish .wrapper .left article p {
   width:287px;
}
#best_dish .wrapper .right h3{
	margin-top:6px;
	
	}
	footer .wrapper .column.rightlist{ margin-left:0px;}
    #testimonial .wrapper .koma { margin-left:14px;}
	.social_icons{ display:none;}
   .icon_fb{ margin-right:10px;}
   .award{ margin-top:0px;}
   .container-inner{ margin-top:20px;}
   #search_box{ margin-top:6%; float:none; width:314px;}
   #boxcontent article .order_now{ width:320px;}
   #boxcontent article img{ padding:0px; width:309px;}
   #box{ margin-top:0px; margin:0 auto;}
   #boxcontent article{ margin:0 auto;height:230px; padding:5px 1px 5px 9px;}
   #boxcontent{ margin:0 auto; width:auto; }
   #boxcontent article .order_now{ width:317px;}
   #lower_part .column{ width:320px;}
   #best_dish .wrapper .column3{ width:320px;}
   #servicecontent article{ width:310px; margin:0 auto;}
  #servicecontent .wrapper .left article {
    float: left;
	width:286px;
	font-size:12px;}
	#servicecontent .right_content{ margin-left:0px; }
	#servicecontent .left_article{ width:300px;}
  #servicecontent .buy_article{ width:318px; margin-right:0px;}
   #servicecontent .right_article{float:left; width:320px; position: relative; top:0px; margin-left:0px; margin-top:0px;}
   .table/*{width:320px;*/ {border-spacing: 0; float:left; margin-left:0%; margin-top:0px;}
   .table2/*{width:320px;*/ {border-spacing: 0; float:left; margin-left:0%;}
   #servicecontent{ width:auto; max-width:320px; padding:0px;}
   #servicecontent .left_article{ margin-right:0px;}
   #servicecontent .msg_box{ margin-top:10px; font-size:12px;}
   #servicecontent .buy_order{ margin-top:53%; width:305px;}
   #servicecontent .general{ width:315px; margin:0 auto;}
}

@media (max-width: 320px){
	#boxcontent{margin: 0px 0px -20px -2%;}
	}
	
	
	
	
	
	
	/* slider */
 pre {
font-size: 18px;
margin-bottom: 20px;
font-family: "Source Code Pro";
border:none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background: #272822;
margin-bottom:40px;
}
/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;/*overflow:hidden;*/ display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:0;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;background:url(images/arrow-slider.png)  no-repeat;margin-top:6%; padding:16px; margin-right:20px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;background:url(images/arrow-slider2.png) no-repeat; margin-top:6%; padding:16px; margin-left:20px;}
/*ol.bjqs-markers{list-style: none; padding: 0; margin:-50px 0 0 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}*/
ol.bjqs-markers li{display:none;}
ol.bjqs-markers li a{display:none;}
p.bjqs-caption{display:block;width:96%;margin-top:0;padding:2%;position:absolute;bottom:0;}


/*ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:url(images/arrow-slider2.png);
	color:#000;
	text-decoration: none;
	margin-top:-3px;
}*/

/*ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}*/

/*ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}
ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}
*/
p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

.messageStackError, .messageStackWarning { color:red;}
.messageStackSuccess { color:green; }
.picture_article {
    float: left;
    height: auto;
    overflow-x: auto;
    overflow-y: auto;
    width:43%px;
}
